bg(1)

NAME
bg -- send jobs to background

  Synopsis

bg [PID...]

  Description
bg sends jobs to the background, resuming them if they are stopped. A background job is executed simultaneously with fish, and does not have access to the keyboard. If no job is specified, the last job to be used is put in the background. If PID is specified, the jobs with the specified process group IDs are put in the background.

The PID of the desired process is usually found by using process expansion.

  Example
bg %1 will put the job with job ID 1 in the background.